#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-5h8roiiwH0FhrRzYcynzn
key:                  vector-sized-1.6.1-5h8roiiwH0FhrRzYcynzn
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  c5a677db55ea395f9cd6aa0354e72c2c
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-5h8roiiwH0FhrRzYcynzn
depends:
    adjunctions-4.4.3-Ht3wRo3EntbG6SXjDOFS9D base-4.17.2.1
    binary-0.8.9.1 comonad-5.0.9-98qgdsWZ8VD83YfS9aVJXm deepseq-1.4.8.0
    distributive-0.6.2.1-CYwgdClE26GLAL3gsDf3Vu
    finite-typelits-0.2.1.0-2KrMmnyO6kSHbX3UR4ZDyH
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    indexed-list-literals-0.2.1.3-4fS44GebRnv1R6RJdiKr97
    indexed-traversable-0.1.4-5yveudxhB7UGV1LKrCsOXI
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

